Package: node-pseudomap
Version: 1.0.2-1

Hello,

I noticed that the package is missing the pseudomap.js file. 

Bart

Reply via email to